Erro ao instalar php5 [RESOLVIDO]

1. Erro ao instalar php5 [RESOLVIDO]

Dayvit Siqueira
dayvitsiqueira

(usa Debian)

Enviado em 14/07/2016 - 12:29h

Pessoal, eu desinstalei certa vez o php5 php-pear, hoje eu estou tentando instalar o mesmo e esta dando o seguinte erro:

dpkg: erro ao processar o pacote php5 (--configure):
problemas de dependência - deixando desconfigurado
Erros foram encontrados durante o processamento de:
libapache2-mod-php5

Tentei de toda forma corrigir e não consegui, espero que a comunidade poça me ajudar.


  


2. MELHOR RESPOSTA

Tiago Martimiano de Siqueira Uruba
tiagodebian

(usa Debian)

Enviado em 14/07/2016 - 13:17h

Tenta assim,

apt-get --purge remove <pacote>

3. ^^

Tiago Martimiano de Siqueira Uruba
tiagodebian

(usa Debian)

Enviado em 14/07/2016 - 12:36h

Bom dia amigo,

Acredito que as vezes ao inves de corrigir, acredito que vale a pena desinstalar e tentar instalar novamente

Muitas vezes faço algo parecido com isso

acessa o diretório cd /var/lib/dpkg/info/ <nomedopacote>

apaga o arquivo do sistema rm -rf <nomedopacote>

executar este comando apt-get -f remove <nomedopacote>

executar apt-get autoremove

depois tentar reinstalar aptitude install <nomedopacote>

abs


4. Re: Erro ao instalar php5 [RESOLVIDO]

Dayvit Siqueira
dayvitsiqueira

(usa Debian)

Enviado em 14/07/2016 - 12:45h

Esta ocorrendo o seguinte erro:
dpkg: erro ao processar o pacote libapache2-mod-php5 (--configure):
sub-processo script post-installation instalado retornou estado de saída de erro 1

Ao executar: apt-get -f remove php5






Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts